@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%; 
}
body {
	background: #fafafa;
	color: #7B7876;
}

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -250px;
	position: relative;
}

.push {
	height: 250px;
}



body, h1, h2 ,h3, h4, h5, h6, p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h1 {
	font-size: 50px;
	color: #3B3C3E;
	font-weight: 200;
}
h2 {
	font-size: 40px;
	color: #3B3C3E;
	font-weight: 300;
}
h3 {
	font-size: 30px;
	color: #3B3C3E;
	font-weight: 500;
	line-height: 1.3em;
}
h4 {
	font-size: 25px;
	color: #3B3C3E;
	font-weight: 600;
}
h5 {
	font-size: 20px;
	color: #3B3C3E;
	font-weight: 600;
}
h6 {
	font-size: 16px;
	color: #3B3C3E;
	font-weight: 500;
}
a {
	color: #AB014A;
}
a:hover {
	color: #CB3F64;
}

.row {
	width: 1230px;
}

.fifth, .row .fifth {
    width: 20%
}
.fl {
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.fr {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.nogap {
	margin-top: 0;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat, .cf{
	clear:both;
}

.js .fade {
	display:none;
}
.white {
	color: #fff;
}
label {
	color: #423c32;
	margin: 0 10px 0 0;
	display: inline-block;
}
label a {
    color: #000;
    text-decoration: underline;
}

hr {
	border-bottom-color: #DDDFE0;
	border-top: none;
	border-width: 1px 0;
}

.button, .button.secondary, .button.success, .button.alert, .productSubmitInput, .update, .actions a, .cat_button {
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	border: none;
	font-size: 16px;
	font-weight: 600;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance:none;
}
.button:active, .button.secondary:active, .button.success:active, .button.alert:active, .productSubmitInput:active, .update:active, .actions a:active, .cat_button:active {
	-webkit-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
}
button.expand, .button.expand {
	/* padding-right: 0; */
	/* padding-left: 0; */
	/* width: 100%; */
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	/*-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #012636;
	color: #fff;
	border: 2px solid #92A83E;*/
}

select {
    border: 1px solid #ccc;
    height: 32px;
    font-size: 14px;
    font-family: inherit;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
    margin-bottom: 12px;
	background: #fff;
}

select.error {
	border-color: #C40352;
	background-color: rgba(196, 3, 82, 0.07);
}

input[type="file"] {
    background-color: #F7F7F7;
    width: 100%;
    padding: 10px;
    margin-bottom: 12px;
}

.req {
    color: #AB014A;
}

.productSubmitInput, .update, .actions a {
	font-size: 11px;
	padding: 7px 14px 8px;
}


a.button em {		/* float icon fonts left inside buttons*/
	float: left;
	margin-right: 10px;
}

ul, ol, li {
	font-size: 16px;
}
ul li, ol li  {
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 1.2;
}
ul.arrows li:before {
  content: "❯";
  padding-right: 5px;
  color: #e6c05a;
}

.ease {
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}


/* ------------------ nav ------------------ */

.navbar {
	background: #F3F2F2;
	/*background: rgba(202, 181, 135, 0.2);*/
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.05);
	min-height: 20px;
}

.searchicon {
	position: absolute;
	right: 15px;
	color: #fff;
	padding: 0.75em;
	z-index: 5;
}
.searchicon:hover {
	color: #92A83E;
	background: rgba(255,255,255,0.3);
}

#submenus {
	display: none;
}

#mainnav
		{
			width: 100%;
			font-weight: 400;
			font-size: 14px;
			text-transform:uppercase;
		}

			#mainnav > a
			{
				display: none;
				
			}

			#mainnav li
			{
				position: relative;
				list-style: none;
				margin: 0;
			}
				#mainnav li a
				{
					color: #423c32;
					display: block;
					text-decoration: none;
					padding: 0 1.5em;
				}
				#mainnav li a:active
				{
	-webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.4);
	box-shadow: inset 2px 2px 4px rgba(0,0,0,0.4);
	background-color: #92A83E;
				}

			#mainnav .subs > a:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: rgb(128, 113, 82);
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */
			
			#mainnav ul {
				padding: 0;
				margin: 0;
			
				float: right;
}

			#mainnav > ul
			{
				/*height: 3.75em;*/ /* 60 */
				/*background-color: #423c32;*/
			}
				#mainnav > ul:after, #mainnav  {
					content: "";
					  display: table;
					  clear: both;
				}
			
				#mainnav > ul > li
				{
					
					height: 100%;
					float: left;
				}
					#mainnav > ul > li > a
					{
						height: 100%;
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
						font-size: 15px;
						/* border-radius: 5px 20px 5px 20px/20px; */
						-webkit-transition: border-radius ease-in-out 0.3s;
						-moz-transition: border-radius ease-in-out 0.3s;
						-ms-transition: border-radius ease-in-out 0.3s;
						-o-transition: border-radius ease-in-out 0.3s;
						transition: border-radius ease-in-out 0.3s;
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
						/*	border-right: 1px solid #1e739a;*/
						}
						#mainnav > ul > li:hover > a {
							background-color: #AB014A;
							color: #fff;
						}
						#mainnav > ul:not( :hover ) > li.active > a
						{
							background-color: #9C9D9E;
							color: #fff;
						
							/* border-radius: 20px; */
}
						
						#mainnav > ul:not( :hover ) > li.active > a:after {
							/* width: 100%; */
							/* height: 25px; */
							/* background: url(../images/active_menu.png) no-repeat center top; */
							/* content: ''; */
							/* position: absolute; */
							/* left: 0; */
							/* bottom: -25px; */
							/* background-size: contain; */
						}
						
					


				/* second level */

				#mainnav li ul
				{
					background-color: rgba(128, 113, 82, 0.9);
					display: none;
					position: absolute;
					top: 100%;
					width: 300px;
					z-index: 10;
				}
					#mainnav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#mainnav li:not( :first-child ):hover ul
						{
						/*	left: -1px;*/
						}
						#mainnav li ul a
						{
							
							border-top: 1px solid #92A83E;
							padding: 0.5em 1em; /* 15 (20) */
						}
							#mainnav li ul li a:hover,
							#mainnav li ul:not( :hover ) li.active a
							{
								background-color: #5e3f25;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#mainnav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
			.navbar .twelve.columns {
				padding:0;
			}
			
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#mainnav
			{
				position: relative;
				top: auto;
				left: auto;
			
				text-align: right;
}
			
			#mainnav ul {
				margin: 0;
			}
			
			
				#mainnav > a
				{
					width: 1.8em; /* 50 */
					height: 1.8em; /* 50 */
					text-align: center;
					/* text-indent: -9999px; */
					background-color: #AB014A;
					position: relative;
				
					/* border-radius: 5px 20px 5px 20px/20px; */
					/* text-align: right; */
					/* right: 0; */
					margin-left: auto;
					color: white;
					vertical-align: middle;
					line-height: 1.8em;
					font-size: 1.5em;
}
					#mainnav > a:before,
					#mainnav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 30%;
						left: 25%;
						right: 25%;
						/* content: ''; */
					}
					#mainnav > a:after
					{
						top: 60%;
					}

				#mainnav:not( :target ) > a:first-of-type,
				#mainnav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#mainnav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				
			
				/* margin-top: 10px; */
				float: none;
}
				#mainnav:target > ul
				{
					display: block;
					position: relative;
				}
				#mainnav > ul > li
				{
					width: 100%;
					float: none;
				
					/* padding: 0 10%; */
					text-align: center;
}
					#mainnav > ul > li > a
					{
						height: auto;
						text-align: center;
						padding: 0 0.833em; /* 20 (24) */
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							/* border-bottom: 1px solid #D2DAB3; */
						
							/* border-radius: 0; */
							/* margin: 0 10px; */
							/* text-align: center; */
}


				/* second level */

				#mainnav li ul
				{
					position: static;
				/*	padding: 1.25em;*/ /* 20 */
					padding-top: 0;
				}
				
				
				#mainnav > ul:not( :hover ) > li.active > a:after {
				display: none;
			}
			
			.searchicon {
				padding: 14px;
				right: 0;
			}
		}






.sidenav {
	padding: 10px 0;
	background: #1e739a;
}

.sidenav ul li {
	position: relative;
}
.sidenav ul li a {
	color: #fff;
	padding: 8px 10px;
	display:block;
	text-align: right;
	font-size: 15px;
	line-height: 1;
}
.sidenav ul li a:hover {
	background: #2585B1;
}
.sidenav ul li.selected a {
	background: #e6c05a;
	color: #423c32;	
}
.sidenav ul li.selected a:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(135, 103, 131, 0);
	border-left-color: #e6c05a;
	border-width: 15px 0 15px 10px;
	top: 50%;
	margin-top: -15px;
}


.signupbox {
	background: #8A6A95;
	padding: 20px;
}
.signupbox h3 {
	font-size: 20px;
	color: #fff;
	margin-top: 0;
}
.signupbox form {
	margin:0;
}
.signupbox input[type=text] {
	background: #6C5770;
	color: #fff;
}
.signupbox ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a194a4;
}
.signupbox :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a194a4;
}
.signupbox ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a194a4;
}
.signupbox :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a194a4;
}

/* ------------------ Header ------------------ */

header {
	padding-bottom: 10px;
	position: relative;
}

.topright {
	position: absolute;
	top: 5px;
	right: 15px;
}


.grey-texture {
	background: url(/images/grey_texture.jpg) repeat;	
	background-position-x: 50%;
}


header .logo {
	padding-top: 20px;	
	padding-bottom: 10px;
}

header .detailarea {
	margin-top: 45px;
	text-align: right;
}
header .headphone {
	/* color: #D0546F; */
	padding: 15px;
	
	font-size: 16px;
	font-weight: 300;
}



.searcharea {
	background: #D4DBBB;
	padding: 10px 0 0;
	display: none;
}

.searchbox  {
	position: relative;
	text-align: right;
}
.orderbox {
	margin-bottom: 10px;
}
.searchbox input[type=text] {
	padding-right: 32px;
	margin-bottom: 0 !important;
}
.searchbox form {
	margin: 0 0 10px;
}


.searchicon2 {
	background:url(../images/search_icon.png) center center no-repeat transparent;
	width: 32px;
	height: 32px;
	border: none;
	text-indent:-999px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 5px 5px 0;
}
.searchicon2:hover {
	background-color: #92A83E;
	cursor: pointer;
}
.searchicon2:active {
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.5);
}


/* ------------------ Right Column ------------------ */

.page {
	width: 77%;
}
.sidebar {
	width: 23%;
}

.main {
	width: 73%;
}
.side {
	width: 27%;;
}

.blockhead {
	background: #87688d;
	color: #fff;
	padding: 5px 15px;
	font-size: 18px;
	text-align: center;
	margin: 0;
}
.event {
	background: #e7e9e3;
	margin-bottom: 5px;
	clear:both;
}
.event:hover {
	box-shadow: 0 0 3px #1c8aad;
}
.event:active {
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.event h4 {
	margin: 0 0 5px;
	color: #364d54;
	font-size: 16px;
}

.event .details {
	padding: 15px;
	font-size: 13px;
	line-height: 1.3;
}
.event:after {
	content: "";
	display: table;
	clear: both;
}
/* ------------------ Content ---------------- */

#content {
	padding: 20px 0 40px;
	line-height: 1.6;
	/*overflow: hidden;*/
}

#content .home-slider {
	display: none;
}

#featured {
/*	margin-top: -20px;*/
	
/* margin-bottom: 20px; */
	
/*max-width: 970px;
margin: 15px auto 0;
padding-bottom: 15px;*/
}
.orbit-wrapper {
	margin-bottom: 100px;
	margin-top: -20px;
}
.orbit-wrapper .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-wrapper .slider-nav span, .orbit-wrapper .timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-wrapper:hover .slider-nav span, .orbit-wrapper:hover .timer {
	opacity: 0.5;
}
ul.orbit-bullets li {
	background: #63564e;
	border-radius: 50%;
	width: 13px;
	height: 13px;
}
ul.orbit-bullets li:hover {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ul.orbit-bullets li.active {
	background: #876783;
	
}


.sponsors {
	margin: 0 0 30px;
	text-align:center;
	background: #fff;
	padding: 10px;
}
.sponsors h5 {
	text-align: left;
}

.sponsors .sponsor {
	display: inline-block;
	width: 150px;
	text-align: center;
	padding: 5px 15px;
	vertical-align: middle;
}
.sponsors .sponsor:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.box {
	background: #fff;
	padding: 25px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}
.box .blocktitle {
	color: #fff;
	background: #92A83E;
	padding: 10px;
	margin: -23px -23px 20px;
	text-align: center;

}
.box .imageleft {
	margin: -10px 10px -12px -10px;
	
}

.recess {
	background: #013146;
	background: rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	padding: 20px;
	margin-bottom: 20px;
}
.prod {
	text-align: center;
}
.prod .image {
	position: relative;
}
.prod .sticker {
	position: absolute;
	left: 0;
	bottom: 10%;
	background: #892f10;
	color:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 15px;
	font-size: 18px;
	text-align: center;
	line-height: 1.1;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.prod .price {
	font-size: 28px;
	font-weight: 800;
}

.catalogue {
	background: #979DA1;
	vertical-align: middle;
	display: block;
	margin-bottom: 20px;
}
.catalogue:hover {
/*	background: #977893;*/
}
.catalogue span {
	vertical-align: middle;
	display: inline-block;
}
.catalogue h3 {
	color: #fff;
	text-align: right;
	word-wrap: break-word;
	margin: 0;
}
.catalogue a {
	color: #fff;
}
.catalogue h3 a {
	padding: 20px;
	display: block;
}
.catalogue h3 a:hover {
	color: rgba(255,255,255,0.7);
}
.catalogue .image img {
	margin: 0 0 -2px 0;
	
}
.catalogue .image {
	width: 40%;
}
.catalogue .title {
	width: 50%;
}
.catalogue .arrow {
	width: 10%;
	color: #423c32;
	font-size: 40px;
	font-weight: 300;
	text-align: center;
}

.shopsale {
	width: 50%;
	float: right;	
}

div.progress .meter {
	background: #56ABD2;
	text-align: center;
	line-height: 1.4;
	color: #fff;
	font-weight: bold;
	min-width: 35px;
}

div.comment {
	padding: 20px;
	background: #84969F; /*#2D82A9;*/
	border-radius: 10px 0 10px 10px;
	color: 	#fff;
	position: relative;
	margin-bottom: 10px;
	border: 2px solid #9EACB3;
}

div.comment .date {
	color: #023850;
	font-size: 0.8em;
	margin-bottom: 5px;
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0px;
	background: #9EACB3;
	padding: 1px 13px 3px;
	border-radius: 0 0 0 10px;
	
}

#mapcanvas {
	height: 470px;
	width: 100%;
}
#mapcanvas img {
    max-width: none;
}

input.error, textarea.error {
	border: 1px solid #C40352;
	background-color: rgba(196, 3, 82, 0.07);
}
label.error {
	color: #C40352;
	/* background: #B14C3B; */
	/* padding: 0 10px; */
	float: right;
	/* display: block; */
	/* width: 50%; */
	margin: 0;
	text-align: center;
	border-radius: 5px 5px 0 0;
}

.desc {
	margin-bottom: 10px;
}
.docs {
	border:3px solid  rgba(255,255,255,0.1);
	padding: 10px;
	margin-bottom: 10px;
}
.docs a {
	display: block;
	border-bottom: 1px dotted rgba(255,255,255,0.1);
}
.docs a::before {
	margin-right: 10px;
}

div.alert-box {
	position: fixed;
	z-index: 10;
	left: 25%;
	width: 50%;
}

.promo {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
	position: relative;
}

.promo picture img {
	width: 100%;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.promo.closed img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	/*filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");*/
}

h4.closedmessage {
    color: white;
    background-color: #c3004d;
	background-color: rgba(196, 3, 82, 0.85);
    padding: 20px;
    margin-top: -60px;
}

.promo .centre {
	position: absolute;
    top: 50%;
	width: 50%;
    text-align: center;
    left: 25%;
}

.slant {
	 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

.promo.open:hover img {
	box-shadow: 0 0 10px 3px rgba(196, 3, 82, 0.5);	
	outline: 2px solid #fff;
}



/* ------------------ Footer ------------------ */

footer {
	padding: 40px 0;
	min-height: 250px;
	/* color: #fff; */
	background: #F3F2F2;
	position: relative;
	/* border-top: 1px solid #ccc; */
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.05);
}


footer nav ul {
	display: block;
	margin: 0 !important;
	padding:0;
	line-height: 1.5;
	text-align: center;
}

footer nav ul li {
	list-style:none;
	padding: 0 20px;
	margin: 0;
	display: inline-block;
}
footer nav a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	color: #FFFFFF;
}
footer nav .footerlinks a {
	font-size: 11px;
}
footer nav a:hover {
	color: #AB014A;
}
footer nav ul > li {
	margin-bottom: 10px;
}
footer nav ul ul li {
	border: none;
	float: none;
	padding:0;
	margin: 0;
	display: none;
}

a.bigicon {
    background: #C6C8CA;
    color: #fff;
    display: inline-block;
    width: 57px;
    height: 54px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    line-height: 57px;
    font-size: 2em;
}

a.bigicon:hover {
	background: #ac184c;
}

.icon-list {
	text-align: center;
	font-size: 2em;
	padding: 0 0 10px;
}
.icon-list .fa {
	margin: 0 10px 10px;	
}

.socialicons {
	margin-top: 20px;
	text-align: right;
	color: #b0b3a9;
	font-size: 18px;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	color: #1e739a;
	margin-left: 5px;
	background: #8fb9cd;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #fff;
}


p.copyright {
	color: #A3A5A7;
	font-size: 9px;
	display: block;
	margin: 20px 0 0;
	clear: both;
	text-align: center;
}
.copyright a {
	color: #76787B;
	text-decoration: none;
}
.copyright a:hover {
	color: #aaa;
	text-decoration: none;
}

.contactarea h6 {
	margin: 0 0 10px;
}
.contactarea h6 a {
	color: #000;
	font-weight: 400;
	margin: 0;
}
.contactarea, .contactarea a  {
	font-size: 20px;
	color: #fff;
}
.contactarea a:hover {
	text-decoration: underline;
}

.sticker {
	width: 100px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	position: relative;
	float: left;
	left: 0;
	
}
.hov {
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.hov:hover {
	-moz-transform: scale(1.5) rotate(-10deg);
	-webkit-transform: scale(1.5) rotate(-10deg);
	-o-transform: scale(1.5) rotate(-10deg);
	transform: scale(1.5) rotate(-10deg);
}
.js .slidein {
	left: -200px;
	opacity: 0;
}





/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	/* border: 10px solid #fff; */
	/* box-shadow: 4px 4px 15px rgba(0,0,0,0.3); */
 /*   margin-bottom:10px;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 10px 0;
	/*background:url(../images/shadow.png) no-repeat top center;
	background-size: 100%;*/
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width: 8px;
	height: 8px;
	text-indent:-9999px;
	border:0;
	margin: 0 10px;
	background: #ddd;
	background: rgba(0,0,0,0.1);
	border-radius: 50%;
}
.theme-default .nivo-controlNav a.active{
	background: #92A83E;
}
.theme-default .nivo-controlNav a:hover {
	box-shadow: inset 1px 1px 4px rgba(0,0,60,0.6);
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption a {
    color:#fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}




/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	font-size: 1em;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #d5dcba;
	z-index: 8;

	text-align: right;
	overflow: hidden;
	display: none;
	font-weight: 300;
	font-size: 3.5em;
	/* text-transform:lowercase; */
	padding-bottom: 0.5em;
	
	font-family: 'Oswald', sans-serif;
}

.nivo-caption .brownbox {
		padding: 0.5em 0.6em;
		background: rgba(39, 22, 9, 0.75);
		font-size: 1em;
		display: inline-block;
}

.nivo-caption b, .nivo-caption strong {
	font-weight: 100;
	color: #92A83E;
}

.nivo-caption p {
	padding:5px;
	margin:0;
	font-size: 34px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-caption a.button {
	font-size: 0.4em;
	padding: 0.5em 1em;
	margin-right: 1em;
	display: inline-block;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:50%;
	z-index:9;
	cursor:pointer;
	margin-top: -15px;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}







@media only screen and (max-width: 1000px){
.catalogue h3 {
	font-size: 20px;
}
.sidebar {
	padding-left: 0 !important;
}

}

@media only screen and (max-width: 950px){
header .slogan {
	font-size: 12px;
}
}

@media only screen and (max-width: 767px){
.orbit-wrapper {
	margin-bottom: 50px;
}

[role="complementary"] {
	padding-left: 0;
}


#about1Tab, .aboutpill {
	display: none !important;
}
#about2Tab {
	display: block !important;
}

ul.productSmall li.productItem, ul.productSmall li.productItemLast {
	width: 97%;
}
.shop-product-large .details, .shop-product-large .image, .shopsale {
	float:none;
	width: 100%;
	margin: 0;
	min-height: 0;
}
header .detailarea {
	margin: 0;
}
header .detailarea, header .logo {
	text-align: center;
}

.fifth .shop-catalogue .image {
	padding-bottom: 200px;
}

.blog-container .side-panel, .blog-container .post-list {
	width: 100%;
	float: none;
	margin: 0 0 20px;

}

footer {
	text-align: center;
}

}
@media only screen and (max-width: 480px){

h1 {
	font-size: 40px;
}
h1 {
	font-size: 32px;
}
h3 {
	font-size: 25px;
}
table.cart th, table.cart td {
	padding: 4px;
}
table.cart td{
	font-size: 11px;
}
table.cart .cartInputText {
	width: 30px;
}
.remove a {
	/* width: 16px; */
	/* height: 16px; */
	/* background: #C4532A url(../images/x.png) no-repeat center center; */
	/* -webkit-border-radius: 50%; */
	-moz-border-radius: 50%;
	/* border-radius: 50%; */
	/* display: inline-block; */
	/* overflow: hidden; */
	/* text-indent: -999px; */
}
.productitemcell {
	height: 70px;
	line-height: 1;
	font-size: 12px
}
#catshopquote, #catshopbuy {
	display: block;
	clear: right;
	margin: 0 0 10px;
	width: 50%;
	float: right;
}
.shop-main .breadcrumbs, .shop-main .cart-summary {
	float: none;
	width: 100%;
}

fieldset .item {
	width: 100%;
	margin-right: 0;
}

.project .row .mobile-two {
	/*width: 100% !important;*/
}
.project .detail .title {
/*	text-align: left;
*/}

footer nav ul li {	
	min-width: 150px;
	/* padding: 0; */
	margin: 0;
}

ul.productList, ul.catalogueList {
	margin: 0;
}
.shop-catalogue .image img{
	width:100%;
}
li.catalogueItem, li.productItem {
	margin-right: 0;
	width: 100%;
	}
ul.productSmall li.productItem, ul.productSmall li.productItemLast {
	float:none;
	width: 100%;
	margin-right: 0;
	display: inline;
}
select.shippingDropDown {
	width: 100%;
}
#shippingSpan {
	font-size: 12px;
}
div.alert-box {
	position: fixed;
	z-index: 10;
	left: 10%;
	width: 80%;
}

.promo .centre {
	width: 80%;
    left: 10%;
}




}




.log1 .login, .log0 .logout, .log .logout {
	display:none;
}

header .icon-list {
    font-size: 1.8em;
}
header .icon-list .fa {
    margin: 5px;
    color: #9C9D9E;
}
header .icon-list .fa:hover {
    color: #B9034F;
}
header .headphone {
    padding-top: 8px;
}
.detailarea .headphone .fa {
    margin-left: 5px;
}

